/* 공통 */
.ec-base-product { margin:20px 0 0; }
.ec-base-product .title { margin:30px 0 30px; }
.ec-base-product .title h2 { font-size:18px; color:#000; text-align:center; }
.ec-base-product .title h3 { font-size:18px; color:#000; text-align:center; }
.ec-base-product .m_title { margin:0 0 40px; display:block; text-align:center; }
.ec-base-product .m_title h2 { font-size:14px; color:#000; border-bottom:1px solid #333; display:inline-block; line-height:2.4; }
.ec-base-product .m_title h3 { font-size:12px; color:#000; }
.ec-base-product img { vertical-align:top; }

.ec-base-product .prdList { display:table; width:calc(100% + 20px); margin-left:-10px; font-size:0; line-height:0; }
.ec-base-product .prdList > li { display:inline-block; margin:0 0 20px; padding:0; vertical-align:top; position:relative; }

.ec-base-product .prdList .chk { position:absolute; top:10px; right:20px; display:block; margin:0; text-align:center; z-index:5; }
.ec-base-product .prdList .thumbnail { position:relative; width:100%; margin:0 auto; text-align:center; }
.ec-base-product .prdList .thumbnail a { display:block; overflow:hidden; margin:0 10px; }
.ec-base-product .prdList .thumbnail a img { width:100%; border:0px solid #ececec;}

.ec-base-product .prdList .thumbnail .prdIcon { position:absolute; width:100%; height:100%; background-repeat:no-repeat; z-index:2; }

.ec-base-product .prdList .thumbnail .ranking { position:absolute; top:0; left:10px; font-size:12px; color:#000; z-index:2; padding:20px; line-height:14px; font-weight:bold; }

.ec-base-product .prdList .description { margin:0 auto; padding:0 10px; font-size:12px; line-height:1.8; text-align:left; }
.ec-base-product .prdList .description .icon { margin:0 0 15px; padding:0; }
.ec-base-product .prdList .description .icon:after { content:""; display:block; clear:both; }
.ec-base-product .prdList .description .icon .wish { position:relative; float:right; cursor:pointer; }
.ec-base-product .prdList .description .icon .basket { position:relative; float:right; cursor:pointer; }
.ec-base-product .prdList .description .icon .option { position:relative; float:right; cursor:pointer; }
.ec-base-product .prdList .description .icon img { margin:7px 5px; }
.ec-base-product .prdList .description .icon .likeButton { position:relative; float:left; cursor:pointer; }
.ec-base-product .prdList .description .icon .likeButton button { background:rgba(255,255,255,0); }
.ec-base-product .prdList .description .icon .likeButton button strong { position:absolute; top:8px; font-size:12px; font-weight:normal; }

.ec-base-product .prdList .description .name { display:block; }
.ec-base-product .prdList .description .name a { color:#000; }
.ec-base-product .prdList .description .promotion { margin:5px 0 10px; font-size:0; }
.ec-base-product .prdList .description .promotion:after { content:""; display:block; clear:both; }
.ec-base-product .prdList .description .promotion img { margin:0 2px; }
.ec-base-product .prdList .description .mileage { display:block; }
.ec-base-product .prdList .description span.grid { display:block; }

/* 진열방식 */
.ec-base-product ul.grid2 > li { width:50%; }
.ec-base-product ul.grid3 > li { width:33.33%; }
.ec-base-product ul.grid3 > li:nth-child(3n+1){    clear:left }

.ec-base-product ul.grid4 > li { width:25%; }
.ec-base-product ul.grid5 > li { width:20%; }
.ec-base-product ul.grid3 > li .color { max-width:230px; }
.ec-base-product ul.grid4 > li .color { max-width:190px; }
.ec-base-product ul.grid5 > li .color { max-width:130px; }

/* module="product_ListItem" */
.ec-base-product .spec { margin:0; }
.ec-base-product .spec li { text-align:left; }
.ec-base-product .spec li .title { font-weight:normal; vertical-align:top; }
.ec-base-product .spec li .title span { vertical-align:top; }
.ec-base-product .spec li .color { overflow:hidden; display:inline-block; margin:3px 0 0 0; }
.ec-base-product .spec li .chips { float:left; width:10px; height:10px; margin:0 2px 2px 0; border:1px solid #e3e3e3; font-size:0; line-height:0; }

/* 할인기간 레이어 */
.ec-base-product .discountPeriod { display:inline-block; z-index:10; position:relative; width:55px; height:19px; vertical-align:middle; }
.ec-base-product .layerDiscountPeriod { left:50%; top:26px; width:247px; margin:0 0 0 -124px; }
.ec-base-product .layerDiscountPeriod strong.title { display:block; margin:0 0 12px; padding:0 35px 0 0; font-weight:bold; color:#2e2e2e; }
.ec-base-product .layerDiscountPeriod .content p { margin:2px 0 0; font-size:11px; color:#000; line-height:16px; color:#757575; letter-spacing:-1px; }
.ec-base-product .layerDiscountPeriod .content p strong { font-weight:normal; font-size:12px; color:#2e2e2e; }
.ec-base-product .layerDiscountPeriod .content p strong span { font-size:11px; }

/* 썸네일 아이콘 위치 */
.ec-product-bgLT { background-position:left top; left:10px; top:0; }
.ec-product-bgLC { background-position:left center; left:10px; }
.ec-product-bgLB { background-position:left bottom; left:10px; bottom:0; }
.ec-product-bgRT { background-position:right top; right:10px; top:0; }
.ec-product-bgRC { background-position:right center; right:10px; }
.ec-product-bgRB { background-position:right bottom; right:10px; bottom:0; }
.ec-product-bgCT { background-position:center top; top:0; left:50%; margin-left:-50%; }
.ec-product-bgCC { background-position:center center; left:50%; margin-left:-50%; top:50%; margin-top:-50%; }
.ec-product-bgCB { background-position:center bottom; bottom:0; left:50%; margin-left:-50%; }
